a,
.entry-title a:hover,
#primary-nav ul a:hover,
#primary-nav ul li.sfHover a,
#primary-nav ul li.current-cat a,
#primary-nav ul li.current_page_item a,
#primary-nav ul li.current-menu-item a,
#secondary-nav a:hover,
#secondary-nav .current_page_item a,
.entry-meta a:hover,
.page-header .edit-post a:hover,
.portfolio-feed .entry-title a:hover,
.portfolio-related .entry-title a:hover,
.comment-meta a:hover,
.page-navigation .current,
.page-navigation .page-numbers:hover,
.copyright a:hover,
.credit a:hover,
.archive-lists a:hover,
.widget a:hover {
	color: #FFBE00;
}

#primary-nav ul li.sfHover ul a:hover,
button,
.volumes-button,
#submit,
input[type='submit'],
.gform_next_button,
.gform_previous_button,
.gform_button,
.page-navigation .next,
.page-navigation .prev {
	background: #FFBE00;
}

#searchsubmit,
.portfolio-feed .post-thumb-overlay,
.portfolio-related .post-thumb-overlay,
.single-page-navigation a:hover,
.mosaic-slider .post-thumb-overlay {
	background-color: #FFBE00;
}

input:focus,
textarea:focus,
.zilla .gform_wrapper input[type='text']:focus,
.zilla .gform_wrapper input[type='url']:focus,
.zilla .gform_wrapper input[type='email']:focus,
.zilla .gform_wrapper input[type='tel']:focus,
.zilla .gform_wrapper input[type='number']:focus,
.zilla .gform_wrapper input[type='password']:focus,
.zilla .gform_wrapper textarea:focus {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #FFBE00;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #FFBE00;
	-o-box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #FFBE00;
	box-shadow: 0 1px 0 rgba(255,255,255,.11), 0 1px 4px #000 inset, 0 10px 10px rgba(0,0,0,.08) inset, 0 0 5px 1px #FFBE00;
	
}

.zilla_tweet_widget a,
.zilla_tweet_widget a:hover { 
	border-bottom: 1px solid #FFBE00; 
}

.zilla .zilla-tabs ul.zilla-nav li.ui-tabs-selected a,
.zilla .zilla-tabs ul.zilla-nav li a:hover {
	color: #FFBE00 !important; 
}

